[GLOBAL]
Version=101
ProductName=svPrice
NoOnLine=0
NoShowHTMLPages=0
ShowNews=1
DownLoadInfoMessage=1
ProgramID=0

[DB]
DBConnectionString=C:\svPriceDEMO\DB\SVPRICE.FDB   
DBFilesPath=C:\svPriceDEMO\DB\

[Order]
OrderJornalMode=1
OrderJornalID=36
OrderJornalPointID=0
OrderJornalSupplierID=0
FOrderJornalStatusID=0
OrderJornalBeginningDate=28.09.1766
OrderJornalEndDate=15.10.2014

[Nakl]
NaklJornalID=450
NaklJornalPointID=0
NaklJornalSupplierID=0
NaklJornalBeginningDate=01.01.2010
NaklJornalEndDate=15.10.2014
NaklDocNoCalkImport=1

[Jornal]
JornalRefreshTime=10

[Scale]
Scale1=7
Scale2=1
RPrice=1
ProceRound=2
Scale18=0
Scale10=0
Scale0=0
ScaleJV=0
ScaleRoundFactor18=0
ScaleRoundFactor10=0
ScaleRoundFactor0=0
ScaleRoundFactorJV=0
ScaleRoundUp18=1
ScaleRoundUp10=1
ScaleRoundUp0=1
ScaleRoundUpJV=1

[Mail]
POP3TimeOut=300000
POP3SaveBody=1
POP3DeleteMessageOnServer=0
POP3RemoveSpam=1

[interface]
BlinkingEnabled=1
BlinkingColor=16711680
MainfsStayOnTop=0

[Price]
MaxRecordCount=10000
WordListShow=0
DopInfoShow=0
CheckRest=1
FirstWord=0
AptMargin=10
ExactGroup=1
NoEnterPress=1
PriceFontSize=9
NoShowNilQuantity=0
NoShowRejected=0
CheckMinPack=1
CheckSaleByAmount=1
MAutoNews=1
MAutoSrok=6
ShowOnlyNew=0
NoShowSrok=0
MaxErrorSeff=3
SpowSetUpPanel=1
PriceScale=0
PriceScaleJV=0
NoShowVetGoods=0
ShowActionGoods=0
ShowActionLine=0
ShowVidalSearch=1
MinRest=0
NotShowRedeemed=0
NotShowProcessed=0

[ExpImpProg]
ExpLogLavelShow=1
[Ref]
RefJornalID=51
RefJornalPointID=0
RefJornalSupplierID=0
RefJornalBeginningDate=01.10.1899
RefJornalDeltaOnly=1
[OrderDoc]
OrderDocCommitAvterAllModify=1
[Deff]
DeffFileName=C:\datad.dat
DeffShowButton=1
[WriteBool]
inNomToLabels=0
[PrintForms]
inNomToLabels=1
[ExpNakl]
SortNakl=0
